Subject: Re: [patch 0/6] pasemi_mac updates for 2.6.26

From: Jeff Garzik <[email-masked]>
Date: Tue, 26 Feb 2008 13:21:00 -0500

Olof Johansson wrote:
> On Tue, Feb 26, 2008 at 08:49:58PM +1100, Paul Mackerras wrote:
>> Olof Johansson writes:
>>
>>> Here's a set of updates for pasemi_mac for 2.6.26. Some of them touch
>>> the dma_lib in the platform code as well, but it's easier if it's all
>>> merged through netdev to avoid dependencies.
>>>
>>> Major highlights are jumbo frame support and ethtool basics, the rest
>>> is mostly minor plumbing around it.
>> What route do you think these should take upstream?  I'm happy to take
>> them if Jeff is OK with that.
> 
> I've sent them through Jeff in the past, that's been convenient when
> there's been churn in the network APIs. I'm not sure if there's much of
> that for .26 though.
> 
> If Jeff prefers to ACK, I'll just add it to my git and ask you to pull
> that. But I was originally planning to just feed it through him.
> 
> (Note: I'll repost the patch set later today or tomorrow with a couple
> of tweaks).

Not much networking churn for 2.6.26, and IMO this patchset have 
above-average ppc changes/dependencies, so....   ACK